:root {
    --dark: #222; 
/*    --dark: #f47676; */
    --light: #DDD;
}

body {
    background-color: rgb(255, 255, 255);
}

html {
    font-size: 16px;
}

.flex {
    display: flex;
    flex-direction: column;
}



.hero {
    background-color: var(--dark); 
    color: white;
    height: 100vh;
    font-size: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    
    border-bottom: 1px solid black;
}

.hero h1 {
    font-size: 15vw;
    line-height: 100%;
    text-align: center;
    margin-bottom: 0;
    width: 90%;
}

.hero button {
    margin-top: 2rem;
    padding: 1rem 2rem;
    border: 1px white solid;
    border-radius: 2rem;
    background: none;
    color: white;
    font-size: 1rem;
}

h1 {
    font-size: 2vw;
}

h1, h2, h3 {
    font-weight: inherit;
    margin-bottom: 1.5rem;
}
p {
    line-height: 1.2rem;
    margin-bottom: 1.5rem;
}
.wrapper {
    padding: 0 1rem;
}

section {
    padding: 1rem 0 4rem 0;
}

.border_bottom {
    border-bottom: 1px solid var(--dark);
}

.border_top {
    border-top: 1px solid var(--dark);
    padding-top: 1rem;
    margin-top: -1.1rem;
}


.is_black {
    background-color: var(--dark);
    color: white;
    margin: -1px -1rem;
    padding: 2rem 1rem 5rem 1rem;
    border-bottom: 1px solid white;
}

.is_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
}
.examples {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
    padding: 0;


    /*  background-color: var(--dark);
    color: white;
    padding: 0; 
    margin: 0 -1rem; */
}

.examples p {
    text-align: center;
    margin: 1rem 0 2.5rem 0;
    font-feature-settings: 'case';
    
}

.l p {
    font-size: 3.5vw;
    line-height: 3.5vw; 

}
.xl p {
    font-size: 10vw;
    line-height: 10vw; 

}


.example {
    padding: 4rem 0 0 0;

}
    

.mini_gallery {
/*    display: flex;
    justify-content: space-between;*/
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 2rem; 
}
    

.mini_gallery img {
    width: 80%;
/*    border-radius: 0.5rem; */
}



.gallery_examples {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

}

.gallery_examples img {
    width: 100%;
}

.footer_tf {
/*    display: flex;
    flex-direction: row;
    justify-content: space-between;
*/
padding: 1rem 1rem 3rem 1rem ;
margin-top: -1px; 
display: grid;
grid-template-columns: repeat(5, 1fr);
grid-column-gap: 2rem; 
    line-height: 1.2rem;

}

ul {
    list-style: none;
}

.source_gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 2rem; 
}

.source_gallery figure {
    width: 100%;
    
}

.source_gallery img {
    width: 100%;
  border-radius: 1rem; 
}

.glyphset ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(3.5rem, 1fr));
/*    grid-template-rows: repeat(auto, 4rem); /* hier wird die Höhe der Zellen definiert */ 
/*    gap: 0.5rem; */
    list-style: none;
    padding: 0;
    margin-bottom: 2rem;
  }
  
.glyphset ul li {
    border: 1px solid var(--light);
/*    border-radius: 0.5rem; */
    text-align: center;
    font-size: 2rem;
    line-height: 3.5rem;
    margin-left: -1px;
    margin-top: -1px;
  }


figcaption {
    margin-top: 1rem;
    color: #666;
}

/* Font tester */

#font-tester {
    display: flex;
    flex-direction: column;
    align-items: center;
}
  
#text-input {
    padding: 10px;
    margin: 20px;
    font-size: 20px;
    font-family: sans-serif;
    width: 80%;
    box-sizing: border-box;
    border: #222 1px solid;
}
  
#text-display {
    font-size: 36px;
    font-family: sans-serif;
    line-height: 1.5;
    margin: 20px;
    text-align: center;
    background-color: #222;
}
  
.rike_mono {
    font-family: 'Rike Mono';
    font-size: 2rem;
}
.onum {
    font-size: 2rem;
    font-feature-settings: "onum";
}
.ss01 {
    font-size: 2rem;
    font-feature-settings: "ss01";
}
.otf_section {
    background: var(--dark);
    color: white;
    padding: 2rem;
    border-radius: 1rem;
    width: fit-content;
}

.otf_table {
    font-size: 2rem;
}

.otf_table li {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    border-bottom: #999 solid 1px;
    padding-top: 2rem;   
}

.otf_table li:first-of-type {
    padding-top: 0;
}
.otf_table li:last-of-type {
    border-bottom: none;
}

.otf-table li .line:last-of-type {
    padding-bottom: none;
}

.line {
    display: flex;
    flex-direction: row;
    padding-bottom: 2rem;
    
}
/*
.row {
    background-color: beige;
    padding: 1rem;
    border-radius: 1rem;
}
*/
.flex_grow {
    flex-grow: 1;
}


.is_blocked {
    position:relative;
    display: block;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: #f47676;
    z-index: 999;
}



.full {
    grid-column: span 2;
}

.half {
    grid-column: span 1;
}


/* ///////////////////////// Font-Familiy ///////////////////////// */ 

.goede {
    font-family: 'Goede';
}


.rike-mono {
    font-family: 'Rike Mono';
}



.takker {
    font-family: 'Takker';
}



/* ///////////////////////// Font-Weights ///////////////////////// */ 


.thin p {
    font-weight: 100;
}

.extra_light p {
    font-weight: 200;
}

.light p {
    font-weight: 300;
}

.regular p {
    font-weight: 400;
}
